=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Wed, 11 Oct 2023 15:12:54 +0000
+# Tue, 15 Apr 2025 02:04:57 +0000
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
