=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python3-colcon-ros-domain-id-coordinator
-Maintainer: Scott K Logan <logans@cottsay.net>
+Maintainer: None <None>
 Section: python
 Priority: optional
 Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
