=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
-# This file was automatically generated by stdeb 0.10.0 at
-# Tue, 15 Apr 2025 02:04:57 +0000
+# This file was automatically generated by stdeb 0.10.1 at
+# Wed, 25 Jun 2025 14:59:24 +0000
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
